arrow==0.4.2
Babel==2.4.0
beautifulsoup4==4.6.0
blinker==1.4
docutils==0.14
feedgenerator==1.9
ics==0.4
Jinja2==2.10
Markdown==2.6.1
MarkupSafe==1.1.1
pelican==4.0.0
Pygments==2.3.1
python-dateutil==2.8.0
pytz==2018.9
PyYAML==3.12
six==1.12.0
smartypants==1.8.6
typogrify==2.0.7
Unidecode==1.0.23
